Linux repositories inspector

libeclipse-ui-workbench-texteditor-java - Dependencies

depends
Debian iconDebian (3.11.200+eclipse4.10-1)
10.0 buster/main
Ubuntu iconUbuntu (3.11.200+eclipse4.10-1)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (3.11.100+eclipse4.9-1~18.04)
18.04 LTS bionic-proposed/universe
18.04 LTS bionic-security/universe
18.04 LTS bionic-updates/universe
18.10 cosmic-proposed/universe
18.10 cosmic-security/universe
18.10 cosmic-updates/universe
libeclipse-compare-core-javayesyesyes
libeclipse-core-commands-javayesyesyes
libeclipse-core-contenttype-javayesyesyes
libeclipse-core-expressions-javayesyesyes
libeclipse-core-jobs-javayesyesyes
libeclipse-core-runtime-javayesyesyes
libeclipse-jface-javayesyesyes
libeclipse-jface-text-javayesyesyes
libeclipse-text-javayesyesyes
libeclipse-ui-workbench-javayesyesyes
libequinox-common-javayesyesyes
libequinox-preferences-javayesyesyes
libequinox-registry-javayesyesyes
libicu4j-javayesyesyes
libswt-gtk-4-java4.84.84.8
⇧ Top